Debian Bug report logs - #590280
linux-image-2.6.32-5-amd64: Kernel module for wireless PCI card Realtek RTL8191SE/RTL8192SE

version graph

Package: linux-2.6; Maintainer for linux-2.6 is Debian Kernel Team <debian-kernel@lists.debian.org>;

Reported by: OC <oc-spam65@laposte.net>

Date: Sun, 25 Jul 2010 13:57:11 UTC

Severity: normal

Found in version 2.6.37-1

Fixed in version linux-2.6/3.0.0~rc1-1~experimental.1

Done: Ben Hutchings <ben@decadent.org.uk>

Bug is archived. No further changes may be made.

Forwarded to http://bugzilla.kernel.org/show_bug.cgi?id=29532

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Debian Kernel Team <debian-kernel@lists.debian.org>:
Bug#590280; Package linux-2.6. (Sun, 25 Jul 2010 13:57:14 GMT) Full text and rfc822 format available.

Acknowledgement sent to OC <oc-spam65@laposte.net>:
New Bug report received and forwarded. Copy sent to Debian Kernel Team <debian-kernel@lists.debian.org>. (Sun, 25 Jul 2010 13:57:14 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: OC <oc-spam65@laposte.net>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: linux-image-2.6.32-5-amd64: Kernel module for wireless PCI card Realtek RTL8191SE/RTL8192SE
Date: Sun, 25 Jul 2010 15:57:02 +0200
Package: linux-2.6
Version: 2.6.32-18
Severity: normal

Hello,

I did not manage to use my PCI wireless card RTL8191SE with linux-
image-2.6.32-5-amd64 version 2.6.32-18.

The commad "modprobe r8192_pci" does not bring device to life.
Note that I did install the firmware-realtek package version 0.26.
$ ls /lib/firmware/
hp  RTL8192E  RTL8192SE RTL8192SU

Here is what I did to use the device:

I downloaded rtl8192se_linux_2.6.0017.0507.2010.tar.gz from
http://www.realtek.com/products/productsView.aspx?Langid=1&PNid=21&PFid=48&Level=5&Conn=4&ProdID=226
and compiled the module.
I also copied the firmware RTL8192SE in /lib/firmware (as already seen in the
ls output above).
Apart from a "make install" problem signaled in Bug#590189, I could bring the
device to life with "insmod r8192se_pci.ko".

My conclusion is that the driver modules provided by the current version of
linux-image-2.6.32-5-amd64 do not allow to use the RTL8191SE card.
Could you include the driver for this card ?

Best regards,

O.C.

Details:
----------------------------------------------------------------
lspci -s 02:00.0 -v
02:00.0 Network controller: Realtek Semiconductor Co., Ltd. RTL8191SEvB
Wireless LAN Controller (rev 10)
Subsystem: Realtek Semiconductor Co., Ltd. RTL8191SEvB Wireless LAN Controller
Flags: fast devsel, IRQ 16
I/O ports at 2000 [size=256]
Memory at f8500000 (32-bit, non-prefetchable) [size=16K]
Capabilities: <access denied>
----------------------------------------------------------------
lspci -s 02:00.0 -vn
02:00.0 0280: 10ec:8172 (rev 10)
Subsystem: 10ec:8172
----------------------------------------------------------------



-- Package-specific info:
** Version:
Linux version 2.6.32-5-amd64 (Debian 2.6.32-18) (ben@decadent.org.uk) (gcc version 4.3.5 (Debian 4.3.5-2) ) #1 SMP Sat Jul 24 01:47:24 UTC 2010

** Command line:
BOOT_IMAGE=/vmlinuz-2.6.32-5-amd64 root=/dev/mapper/mon_groupe-volume_logique_root ro quiet

** Tainted: C (1024)
 * Module from drivers/staging has been loaded.

** Kernel log:
[11380.508040] =====>rtl8192_set_chan()====ch:6
[11380.620330] =====>rtl8192_set_chan()====ch:7
[11380.736035] =====>rtl8192_set_chan()====ch:8
[11380.848053] =====>rtl8192_set_chan()====ch:9
[11380.961267] =====>rtl8192_set_chan()====ch:10
[11381.072041] =====>rtl8192_set_chan()====ch:11
[11381.184042] =====>rtl8192_set_chan()====ch:12
[11381.296037] =====>rtl8192_set_chan()====ch:13
[11381.409097] =====>rtl8192_set_chan()====ch:11
[11381.419086] ===>rtl8192se_link_change():ieee->iw_mode is 2
[11381.419093] rtl8192_update_cap(): WLAN_CAPABILITY_LONG_PREAMBLE
[11403.669929] rtl8192_hw_sleep_down(): RF Change in progress!
[11439.889937] LPS leave: notify AP we are awaked ++++++++++ SendNullFunctionData
[11439.890029] ===>rtl8192se_link_change():ieee->iw_mode is 2
[11439.944062] =====>rtl8192_set_chan()====ch:1
[11440.056318] =====>rtl8192_set_chan()====ch:2
[11440.168040] =====>rtl8192_set_chan()====ch:3
[11440.280080] =====>rtl8192_set_chan()====ch:4
[11440.392046] =====>rtl8192_set_chan()====ch:5
[11440.504030] =====>rtl8192_set_chan()====ch:6
[11440.616034] =====>rtl8192_set_chan()====ch:7
[11440.728087] =====>rtl8192_set_chan()====ch:8
[11440.840673] =====>rtl8192_set_chan()====ch:9
[11440.956072] =====>rtl8192_set_chan()====ch:10
[11441.068741] =====>rtl8192_set_chan()====ch:11
[11441.180050] =====>rtl8192_set_chan()====ch:12
[11441.292036] =====>rtl8192_set_chan()====ch:13
[11441.404299] =====>rtl8192_set_chan()====ch:11
[11441.414289] ===>rtl8192se_link_change():ieee->iw_mode is 2
[11441.414295] rtl8192_update_cap(): WLAN_CAPABILITY_LONG_PREAMBLE
[11443.673218] rtl8192_hw_wakeup(): RF Change in progress! schedule wake up task again
[11467.669105] rtl8192_hw_sleep_down(): RF Change in progress!
[11471.665106] rtl8192_hw_sleep_down(): RF Change in progress!
[11519.886017] LPS leave: notify AP we are awaked ++++++++++ SendNullFunctionData
[11519.886113] ===>rtl8192se_link_change():ieee->iw_mode is 2
[11519.941020] =====>rtl8192_set_chan()====ch:1
[11520.052043] =====>rtl8192_set_chan()====ch:2
[11520.164109] =====>rtl8192_set_chan()====ch:3
[11520.276036] =====>rtl8192_set_chan()====ch:4
[11520.388188] =====>rtl8192_set_chan()====ch:5
[11520.500315] =====>rtl8192_set_chan()====ch:6
[11520.616385] =====>rtl8192_set_chan()====ch:7
[11520.728136] =====>rtl8192_set_chan()====ch:8
[11520.840041] =====>rtl8192_set_chan()====ch:9
[11520.952047] =====>rtl8192_set_chan()====ch:10
[11521.064034] =====>rtl8192_set_chan()====ch:11
[11521.176053] =====>rtl8192_set_chan()====ch:12
[11521.288393] =====>rtl8192_set_chan()====ch:13
[11521.400110] =====>rtl8192_set_chan()====ch:11
[11521.410106] ===>rtl8192se_link_change():ieee->iw_mode is 2
[11521.410113] rtl8192_update_cap(): WLAN_CAPABILITY_LONG_PREAMBLE
[11561.673715] rtl8192_hw_sleep_down(): RF Change in progress!
[11565.668890] rtl8192_hw_sleep_down(): RF Change in progress!
[11619.891540] LPS leave: notify AP we are awaked ++++++++++ SendNullFunctionData
[11619.891635] ===>rtl8192se_link_change():ieee->iw_mode is 2
[11619.945102] =====>rtl8192_set_chan()====ch:1
[11620.057042] =====>rtl8192_set_chan()====ch:2
[11620.169041] =====>rtl8192_set_chan()====ch:3
[11620.281030] =====>rtl8192_set_chan()====ch:4
[11620.392034] =====>rtl8192_set_chan()====ch:5
[11620.505035] =====>rtl8192_set_chan()====ch:6
[11620.617051] =====>rtl8192_set_chan()====ch:7
[11620.729037] =====>rtl8192_set_chan()====ch:8
[11620.841131] =====>rtl8192_set_chan()====ch:9
[11620.952091] =====>rtl8192_set_chan()====ch:10
[11621.065031] =====>rtl8192_set_chan()====ch:11
[11621.178258] =====>rtl8192_set_chan()====ch:12
[11621.289049] =====>rtl8192_set_chan()====ch:13
[11621.401216] =====>rtl8192_set_chan()====ch:11
[11621.411212] ===>rtl8192se_link_change():ieee->iw_mode is 2
[11621.411219] rtl8192_update_cap(): WLAN_CAPABILITY_LONG_PREAMBLE
[11635.668031] rtl8192_hw_wakeup(): RF Change in progress! schedule wake up task again
[11639.664415] MgntActSet_RF_State(): RF Change in progress! Wait to set..StateToSet(0).
[11659.672700] rtl8192_hw_sleep_down(): RF Change in progress!
[11663.665138] rtl8192_hw_sleep_down(): RF Change in progress!
[11723.671917] rtl8192_hw_sleep_down(): RF Change in progress!
[11739.889057] LPS leave: notify AP we are awaked ++++++++++ SendNullFunctionData
[11739.889136] ===>rtl8192se_link_change():ieee->iw_mode is 2
[11739.944058] =====>rtl8192_set_chan()====ch:1
[11740.056046] =====>rtl8192_set_chan()====ch:2
[11740.168034] =====>rtl8192_set_chan()====ch:3
[11740.284030] =====>rtl8192_set_chan()====ch:4
[11740.396076] =====>rtl8192_set_chan()====ch:5
[11740.508030] =====>rtl8192_set_chan()====ch:6
[11740.620237] =====>rtl8192_set_chan()====ch:7
[11740.732103] =====>rtl8192_set_chan()====ch:8
[11740.844047] =====>rtl8192_set_chan()====ch:9
[11740.956037] =====>rtl8192_set_chan()====ch:10
[11741.068037] =====>rtl8192_set_chan()====ch:11
[11741.180042] =====>rtl8192_set_chan()====ch:12
[11741.292120] =====>rtl8192_set_chan()====ch:13
[11741.404049] =====>rtl8192_set_chan()====ch:11
[11741.414039] ===>rtl8192se_link_change():ieee->iw_mode is 2
[11741.414045] rtl8192_update_cap(): WLAN_CAPABILITY_LONG_PREAMBLE
[11741.674999] GPIOChangeRF  - HW Radio OFF
[11741.675009] ===========>RemovePeerTS,00:25:15:35:ab:64
[11741.675012] ====>remove Tx_TS_admin_list
[11741.675016] ====>remove Tx_TS_admin_list
[11741.935523] =========>r8192_wx_set_essid():hw radio off,or Rf state is eRfOff, return
[11741.936027] =========>r8192_wx_set_essid():hw radio off,or Rf state is eRfOff, return

** Model information
sys_vendor: CLEVO CO.                       
product_name: W830T/W840T                     
product_version: Not Applicable                  
chassis_vendor: No Enclosure                    
chassis_version: N/A                             
bios_vendor: Phoenix Technologies LTD
bios_version: 6.00
board_vendor: CLEVO CO.                       
board_name: W830T/W840T                     
board_version: Not Applicable                  

** Loaded modules:
Module                  Size  Used by
r8192se_pci           481728  0 
jme                    23910  0 
michael_mic             1874  4 
arc4                    1274  2 
ecb                     1841  2 
aes_x86_64              7340  1 
aes_generic            25714  1 aes_x86_64
cpufreq_userspace       1992  0 
cpufreq_stats           2659  0 
cpufreq_powersave        902  0 
cpufreq_conservative     5162  0 
parport_pc             18855  0 
ppdev                   5030  0 
lp                      7462  0 
parport                27954  3 parport_pc,ppdev,lp
sco                     7209  2 
bridge                 39598  0 
stp                     1440  1 bridge
bnep                    9427  2 
rfcomm                 29581  0 
l2cap                  24736  6 bnep,rfcomm
crc16                   1319  1 l2cap
bluetooth              41827  6 sco,bnep,rfcomm,l2cap
rfkill                 13044  3 bluetooth
binfmt_misc             6431  1 
uinput                  6376  1 
fuse                   50190  1 
ext2                   52969  1 
loop                   11783  0 
snd_hda_codec_intelhdmi    10695  1 
snd_hda_codec_realtek   235522  1 
snd_hda_intel          19987  1 
snd_hda_codec          54244  3 snd_hda_codec_intelhdmi,snd_hda_codec_realtek,snd_hda_intel
snd_hwdep               5380  1 snd_hda_codec
snd_pcm_oss            32591  0 
snd_mixer_oss          12606  1 snd_pcm_oss
snd_pcm                60471  3 snd_hda_intel,snd_hda_codec,snd_pcm_oss
snd_seq_midi            4400  0 
snd_rawmidi            15515  1 snd_seq_midi
uvcvideo               51743  0 
videodev               29993  1 uvcvideo
v4l1_compat            11442  2 uvcvideo,videodev
v4l2_compat_ioctl32     8538  1 videodev
joydev                  8411  0 
snd_seq_midi_event      4628  1 snd_seq_midi
snd_seq                42881  2 snd_seq_midi,snd_seq_midi_event
i915                  253184  2 
snd_timer              15582  2 snd_pcm,snd_seq
snd_seq_device          4493  3 snd_seq_midi,snd_rawmidi,snd_seq
drm_kms_helper         20065  1 i915
snd                    46446  14 snd_hda_codec_intelhdmi,snd_hda_codec_realtek,snd_hda_intel,snd_hda_codec,snd_hwdep,snd_pcm_oss,snd_mixer_oss,snd_pcm,snd_rawmidi,snd_seq,snd_timer,snd_seq_device
drm                   142551  3 i915,drm_kms_helper
soundcore               4598  1 snd
i2c_i801                7830  0 
i2c_algo_bit            4225  1 i915
snd_page_alloc          6249  2 snd_hda_intel,snd_pcm
jmb38x_ms               6686  0 
wmi                     4323  0 
i2c_core               15712  6 videodev,i915,drm_kms_helper,drm,i2c_i801,i2c_algo_bit
video                  17445  1 i915
output                  1692  1 video
pcspkr                  1699  0 
memstick                5632  1 jmb38x_ms
evdev                   7352  22 
psmouse                49777  0 
serio_raw               3752  0 
battery                 4998  0 
button                  4650  1 i915
ac                      2192  0 
processor              30231  2 
ext3                  106518  5 
jbd                    37085  1 ext3
mbcache                 5050  2 ext2,ext3
dm_mod                 53754  18 
sd_mod                 29777  3 
crc_t10dif              1276  1 sd_mod
ahci                   32358  2 
sdhci_pci               5581  0 
sdhci                  13966  1 sdhci_pci
libata                133584  1 ahci
uhci_hcd               18521  0 
thermal                11674  0 
thermal_sys            11942  3 video,processor,thermal
mii                     3210  1 jme
mmc_core               45472  1 sdhci
led_class               2433  1 sdhci
ehci_hcd               31135  0 
scsi_mod              122117  2 sd_mod,libata
usbcore               121959  4 uvcvideo,uhci_hcd,ehci_hcd
nls_base                6361  1 usbcore

** Network interface configuration:
# This file describes the network interfaces available on your system
# and how to activate them. For more information, see interfaces(5).

# The loopback network interface
auto lo
iface lo inet loopback

# The primary network interface
allow-hotplug eth0
iface eth0 inet dhcp

** Network status:
*** IP interfaces and addresses:
1: lo: <LOOPBACK,UP,LOWER_UP> mtu 16436 qdisc noqueue state UNKNOWN 
    link/loopback 00:00:00:00:00:00 brd 00:00:00:00:00:00
    inet 127.0.0.1/8 scope host lo
    inet6 ::1/128 scope host 
       valid_lft forever preferred_lft forever
3: pan0: <BROADCAST,MULTICAST> mtu 1500 qdisc noop state DOWN 
    link/ether 22:16:27:03:04:56 brd ff:ff:ff:ff:ff:ff
5: eth0: <BROADCAST,MULTICAST,UP,LOWER_UP> mtu 1500 qdisc pfifo_fast state UP qlen 1000
    link/ether 00:90:f5:96:16:51 brd ff:ff:ff:ff:ff:ff
    inet 192.168.1.56/24 brd 192.168.1.255 scope global eth0
    inet6 fe80::290:f5ff:fe96:1651/64 scope link 
       valid_lft forever preferred_lft forever
6: wlan0: <BROADCAST,MULTICAST> mtu 1500 qdisc pfifo_fast state DOWN qlen 1000
    link/ether 00:01:38:fc:e0:7b brd ff:ff:ff:ff:ff:ff

*** Device statistics:
Inter-|   Receive                                                |  Transmit
 face |bytes    packets errs drop fifo frame compressed multicast|bytes    packets errs drop fifo colls carrier compressed
    lo:    6150      66    0    0    0     0          0         0     6150      66    0    0    0     0       0          0
  pan0:       0       0    0    0    0     0          0         0        0       0    0    0    0     0       0          0
  eth0:199668702  136191    0    0    0     0          0       146  7063328   86248    0    0    0     0       0          0
 wlan0:    3959      21    0    0    0     0          0         0     6484      32    0    0    0     0       0          0

*** Protocol statistics:
Ip:
    149376 total packets received
    5 with invalid addresses
    0 forwarded
    0 incoming packets discarded
    149329 incoming packets delivered
    96923 requests sent out
    8 outgoing packets dropped
    23 dropped because of missing route
Icmp:
    8 ICMP messages received
    0 input ICMP message failed.
    ICMP input histogram:
        destination unreachable: 8
    8 ICMP messages sent
    0 ICMP messages failed
    ICMP output histogram:
        destination unreachable: 8
IcmpMsg:
        InType3: 8
        OutType3: 8
Tcp:
    941 active connections openings
    5 passive connection openings
    1 failed connection attempts
    36 connection resets received
    0 connections established
    146489 segments received
    94275 segments send out
    41 segments retransmited
    0 bad segments received.
    88 resets sent
Udp:
    2552 packets received
    8 packets to unknown port received.
    0 packet receive errors
    2550 packets sent
UdpLite:
TcpExt:
    286 TCP sockets finished time wait in fast timer
    499 delayed acks sent
    Quick ack mode was activated 19 times
    27 packets directly queued to recvmsg prequeue.
    14685 bytes directly received in process context from prequeue
    115766 packet headers predicted
    6 packets header predicted and directly queued to user
    1765 acknowledgments not containing data payload received
    119 predicted acknowledgments
    3 congestion windows recovered without slow start after partial ack
    19 other TCP timeouts
    5 DSACKs sent for old packets
    1 DSACKs received
    16 connections reset due to unexpected data
    29 connections reset due to early user close
    3 connections aborted due to timeout
IpExt:
    InMcastPkts: 360
    OutMcastPkts: 152
    InBcastPkts: 3
    InOctets: 211404491
    OutOctets: 7149153
    InMcastOctets: 22023
    OutMcastOctets: 14088
    InBcastOctets: 984

*** Device features:
eth0: 0x1109a9
lo: 0x13865
pan0: 0xff3865
wlan0: 0x0

** PCI devices:
00:00.0 Host bridge [0600]: Intel Corporation Mobile 4 Series Chipset Memory Controller Hub [8086:2a40] (rev 07)
	Subsystem: CLEVO/KAPOK Computer Device [1558:8430]
	Control: I/O- Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR+ FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B+ ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort+ >SERR- <PERR- INTx-
	Latency: 0
	Capabilities: <access denied>
	Kernel driver in use: agpgart-intel

00:02.0 VGA compatible controller [0300]: Intel Corporation Mobile 4 Series Chipset Integrated Graphics Controller [8086:2a42] (rev 07) (prog-if 00 [VGA controller])
	Subsystem: CLEVO/KAPOK Computer Device [1558:8430]
	Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx+
	Status: Cap+ 66MHz- UDF- FastB2B+ ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0
	Interrupt: pin A routed to IRQ 28
	Region 0: Memory at f8000000 (64-bit, non-prefetchable) [size=4M]
	Region 2: Memory at d0000000 (64-bit, prefetchable) [size=256M]
	Region 4: I/O ports at 1800 [size=8]
	Expansion ROM at <unassigned> [disabled]
	Capabilities: <access denied>
	Kernel driver in use: i915

00:02.1 Display controller [0380]: Intel Corporation Mobile 4 Series Chipset Integrated Graphics Controller [8086:2a43] (rev 07)
	Subsystem: CLEVO/KAPOK Computer Device [1558:8430]
	Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B+ ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0
	Region 0: Memory at f8400000 (64-bit, non-prefetchable) [size=1M]
	Capabilities: <access denied>

00:1a.0 USB Controller [0c03]: Intel Corporation 82801I (ICH9 Family) USB UHCI Controller #4 [8086:2937] (rev 03) (prog-if 00 [UHCI])
	Subsystem: CLEVO/KAPOK Computer Device [1558:8430]
	Control: I/O+ Mem- BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B+ ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0
	Interrupt: pin A routed to IRQ 16
	Region 4: I/O ports at 1820 [size=32]
	Capabilities: <access denied>
	Kernel driver in use: uhci_hcd

00:1a.1 USB Controller [0c03]: Intel Corporation 82801I (ICH9 Family) USB UHCI Controller #5 [8086:2938] (rev 03) (prog-if 00 [UHCI])
	Subsystem: CLEVO/KAPOK Computer Device [1558:8430]
	Control: I/O+ Mem- BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B+ ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0
	Interrupt: pin B routed to IRQ 21
	Region 4: I/O ports at 1840 [size=32]
	Capabilities: <access denied>
	Kernel driver in use: uhci_hcd

00:1a.2 USB Controller [0c03]: Intel Corporation 82801I (ICH9 Family) USB UHCI Controller #6 [8086:2939] (rev 03) (prog-if 00 [UHCI])
	Subsystem: CLEVO/KAPOK Computer Device [1558:8430]
	Control: I/O+ Mem- BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B+ ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0
	Interrupt: pin C routed to IRQ 19
	Region 4: I/O ports at 1860 [size=32]
	Capabilities: <access denied>
	Kernel driver in use: uhci_hcd

00:1a.7 USB Controller [0c03]: Intel Corporation 82801I (ICH9 Family) USB2 EHCI Controller #2 [8086:293c] (rev 03) (prog-if 20 [EHCI])
	Subsystem: CLEVO/KAPOK Computer Device [1558:8430]
	Control: I/O- Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR+ FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B+ ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0
	Interrupt: pin C routed to IRQ 19
	Region 0: Memory at f8904800 (32-bit, non-prefetchable) [size=1K]
	Capabilities: <access denied>
	Kernel driver in use: ehci_hcd

00:1b.0 Audio device [0403]: Intel Corporation 82801I (ICH9 Family) HD Audio Controller [8086:293e] (rev 03)
	Subsystem: CLEVO/KAPOK Computer Device [1558:8430]
	Control: I/O- Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR+ FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0, Cache Line Size: 64 bytes
	Interrupt: pin A routed to IRQ 22
	Region 0: Memory at f8700000 (64-bit, non-prefetchable) [size=16K]
	Capabilities: <access denied>
	Kernel driver in use: HDA Intel

00:1c.0 PCI bridge [0604]: Intel Corporation 82801I (ICH9 Family) PCI Express Port 1 [8086:2940] (rev 03) (prog-if 00 [Normal decode])
	Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR+ FastB2B- DisINTx+
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0, Cache Line Size: 64 bytes
	Bus: primary=00, secondary=02, subordinate=03, sec-latency=0
	I/O behind bridge: 00002000-00002fff
	Memory behind bridge: f8500000-f85fffff
	Prefetchable memory behind bridge: 0000000080000000-00000000801fffff
	Secondary status: 66MHz- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort+ <SERR- <PERR-
	BridgeCtl: Parity- SERR- NoISA+ VGA- MAbort- >Reset- FastB2B-
		PriDiscTmr- SecDiscTmr- DiscTmrStat- DiscTmrSERREn-
	Capabilities: <access denied>
	Kernel driver in use: pcieport

00:1c.1 PCI bridge [0604]: Intel Corporation 82801I (ICH9 Family) PCI Express Port 2 [8086:2942] (rev 03) (prog-if 00 [Normal decode])
	Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR+ FastB2B- DisINTx+
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0, Cache Line Size: 64 bytes
	Bus: primary=00, secondary=04, subordinate=05, sec-latency=0
	I/O behind bridge: 00003000-00003fff
	Memory behind bridge: f4000000-f7ffffff
	Prefetchable memory behind bridge: 00000000f0000000-00000000f3ffffff
	Secondary status: 66MHz- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort+ <SERR- <PERR-
	BridgeCtl: Parity- SERR- NoISA+ VGA- MAbort- >Reset- FastB2B-
		PriDiscTmr- SecDiscTmr- DiscTmrStat- DiscTmrSERREn-
	Capabilities: <access denied>
	Kernel driver in use: pcieport

00:1c.4 PCI bridge [0604]: Intel Corporation 82801I (ICH9 Family) PCI Express Port 5 [8086:2948] (rev 03) (prog-if 00 [Normal decode])
	Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR+ FastB2B- DisINTx+
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0, Cache Line Size: 64 bytes
	Bus: primary=00, secondary=06, subordinate=06, sec-latency=0
	I/O behind bridge: 00004000-00004fff
	Memory behind bridge: f8600000-f86fffff
	Prefetchable memory behind bridge: 0000000080200000-00000000803fffff
	Secondary status: 66MHz- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort+ <SERR- <PERR-
	BridgeCtl: Parity- SERR- NoISA+ VGA- MAbort- >Reset- FastB2B-
		PriDiscTmr- SecDiscTmr- DiscTmrStat- DiscTmrSERREn-
	Capabilities: <access denied>
	Kernel driver in use: pcieport

00:1d.0 USB Controller [0c03]: Intel Corporation 82801I (ICH9 Family) USB UHCI Controller #1 [8086:2934] (rev 03) (prog-if 00 [UHCI])
	Subsystem: CLEVO/KAPOK Computer Device [1558:8430]
	Control: I/O+ Mem- BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B+ ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0
	Interrupt: pin A routed to IRQ 23
	Region 4: I/O ports at 1880 [size=32]
	Capabilities: <access denied>
	Kernel driver in use: uhci_hcd

00:1d.1 USB Controller [0c03]: Intel Corporation 82801I (ICH9 Family) USB UHCI Controller #2 [8086:2935] (rev 03) (prog-if 00 [UHCI])
	Subsystem: CLEVO/KAPOK Computer Device [1558:8430]
	Control: I/O+ Mem- BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B+ ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0
	Interrupt: pin B routed to IRQ 19
	Region 4: I/O ports at 18a0 [size=32]
	Capabilities: <access denied>
	Kernel driver in use: uhci_hcd

00:1d.2 USB Controller [0c03]: Intel Corporation 82801I (ICH9 Family) USB UHCI Controller #3 [8086:2936] (rev 03) (prog-if 00 [UHCI])
	Subsystem: CLEVO/KAPOK Computer Device [1558:8430]
	Control: I/O+ Mem- BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B+ ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0
	Interrupt: pin C routed to IRQ 18
	Region 4: I/O ports at 18c0 [size=32]
	Capabilities: <access denied>
	Kernel driver in use: uhci_hcd

00:1d.7 USB Controller [0c03]: Intel Corporation 82801I (ICH9 Family) USB2 EHCI Controller #1 [8086:293a] (rev 03) (prog-if 20 [EHCI])
	Subsystem: CLEVO/KAPOK Computer Device [1558:8430]
	Control: I/O- Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR+ FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B+ ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0
	Interrupt: pin A routed to IRQ 23
	Region 0: Memory at f8904c00 (32-bit, non-prefetchable) [size=1K]
	Capabilities: <access denied>
	Kernel driver in use: ehci_hcd

00:1e.0 PCI bridge [0604]: Intel Corporation 82801 Mobile PCI Bridge [8086:2448] (rev 93) (prog-if 01 [Subtractive decode])
	Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR+ FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0
	Bus: primary=00, secondary=07, subordinate=07, sec-latency=0
	Secondary status: 66MHz- FastB2B+ ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort+ <SERR- <PERR-
	BridgeCtl: Parity- SERR- NoISA+ VGA- MAbort- >Reset- FastB2B-
		PriDiscTmr- SecDiscTmr- DiscTmrStat- DiscTmrSERREn-
	Capabilities: <access denied>

00:1f.0 ISA bridge [0601]: Intel Corporation ICH9M-E LPC Interface Controller [8086:2917] (rev 03)
	Subsystem: CLEVO/KAPOK Computer Device [1558:8430]
	Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0
	Capabilities: <access denied>

00:1f.2 SATA controller [0106]: Intel Corporation ICH9M/M-E SATA AHCI Controller [8086:2929] (rev 03) (prog-if 01 [AHCI 1.0])
	Subsystem: CLEVO/KAPOK Computer Device [1558:8430]
	Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx+
	Status: Cap+ 66MHz+ UDF- FastB2B+ ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0
	Interrupt: pin B routed to IRQ 27
	Region 0: I/O ports at 1818 [size=8]
	Region 1: I/O ports at 180c [size=4]
	Region 2: I/O ports at 1810 [size=8]
	Region 3: I/O ports at 1808 [size=4]
	Region 4: I/O ports at 18e0 [size=32]
	Region 5: Memory at f8904000 (32-bit, non-prefetchable) [size=2K]
	Capabilities: <access denied>
	Kernel driver in use: ahci

00:1f.3 SMBus [0c05]: Intel Corporation 82801I (ICH9 Family) SMBus Controller [8086:2930] (rev 03)
	Subsystem: CLEVO/KAPOK Computer Device [1558:8430]
	Control: I/O+ Mem+ BusMaster- SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR+ FastB2B- DisINTx-
	Status: Cap- 66MHz- UDF- FastB2B+ ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Interrupt: pin C routed to IRQ 19
	Region 0: Memory at 80400000 (64-bit, non-prefetchable) [size=256]
	Region 4: I/O ports at 1c00 [size=32]

02:00.0 Network controller [0280]: Realtek Semiconductor Co., Ltd. RTL8191SEvB Wireless LAN Controller [10ec:8172] (rev 10)
	Subsystem: Realtek Semiconductor Co., Ltd. RTL8191SEvB Wireless LAN Controller [10ec:8172]
	Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR+ FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0, Cache Line Size: 64 bytes
	Interrupt: pin A routed to IRQ 16
	Region 0: I/O ports at 2000 [size=256]
	Region 1: Memory at f8500000 (32-bit, non-prefetchable) [size=16K]
	Capabilities: <access denied>
	Kernel driver in use: rtl819xSE

06:00.0 System peripheral [0880]: JMicron Technology Corp. SD/MMC Host Controller [197b:2382] (rev 80)
	Subsystem: CLEVO/KAPOK Computer Device [1558:8430]
	Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR+ FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0, Cache Line Size: 64 bytes
	Interrupt: pin B routed to IRQ 17
	Region 0: Memory at f8604000 (32-bit, non-prefetchable) [size=256]
	Capabilities: <access denied>
	Kernel driver in use: sdhci-pci

06:00.2 SD Host controller [0805]: JMicron Technology Corp. Standard SD Host Controller [197b:2381] (rev 80) (prog-if 01)
	Subsystem: CLEVO/KAPOK Computer Device [1558:8430]
	Control: I/O+ Mem+ BusMaster- SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR+ FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Interrupt: pin B routed to IRQ 17
	Region 0: Memory at f8604400 (32-bit, non-prefetchable) [size=256]
	Capabilities: <access denied>

06:00.3 System peripheral [0880]: JMicron Technology Corp. MS Host Controller [197b:2383] (rev 80)
	Subsystem: CLEVO/KAPOK Computer Device [1558:8430]
	Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR+ FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0, Cache Line Size: 64 bytes
	Interrupt: pin C routed to IRQ 18
	Region 0: Memory at f8604800 (32-bit, non-prefetchable) [size=256]
	Capabilities: <access denied>
	Kernel driver in use: jmb38x_ms

06:00.5 Ethernet controller [0200]: JMicron Technology Corp. JMC250 PCI Express Gigabit Ethernet Controller [197b:0250] (rev 03)
	Subsystem: CLEVO/KAPOK Computer Device [1558:8430]
	Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR+ FastB2B- DisINTx+
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0, Cache Line Size: 64 bytes
	Interrupt: pin C routed to IRQ 29
	Region 0: Memory at f8600000 (32-bit, non-prefetchable) [size=16K]
	Region 2: I/O ports at 4400 [size=128]
	Region 3: I/O ports at 4000 [size=256]
	Capabilities: <access denied>
	Kernel driver in use: jme


** USB devices:
Bus 008 Device 001: ID 1d6b:0001 Linux Foundation 1.1 root hub
Bus 007 Device 001: ID 1d6b:0001 Linux Foundation 1.1 root hub
Bus 006 Device 001: ID 1d6b:0001 Linux Foundation 1.1 root hub
Bus 005 Device 001: ID 1d6b:0001 Linux Foundation 1.1 root hub
Bus 004 Device 001: ID 1d6b:0001 Linux Foundation 1.1 root hub
Bus 003 Device 001: ID 1d6b:0002 Linux Foundation 2.0 root hub
Bus 002 Device 001: ID 1d6b:0001 Linux Foundation 1.1 root hub
Bus 001 Device 001: ID 1d6b:0002 Linux Foundation 2.0 root hub


-- System Information:
Debian Release: squeeze/sid
  APT prefers unstable
  APT policy: (500, 'unstable'), (500, 'testing'), (500, 'stable')
Architecture: amd64 (x86_64)

Kernel: Linux 2.6.32-5-amd64 (SMP w/2 CPU cores)
Locale: LANG=fr_FR.utf8, LC_CTYPE=fr_FR.utf8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash

Versions of packages linux-image-2.6.32-5-amd64 depends on:
ii  debconf [debconf-2.0]         1.5.33     Debian configuration management sy
ii  initramfs-tools [linux-initra 0.97.2     tools for generating an initramfs
ii  linux-base                    2.6.32-18  Linux image base package
ii  module-init-tools             3.12-1     tools for managing Linux kernel mo

Versions of packages linux-image-2.6.32-5-amd64 recommends:
pn  firmware-linux-free           <none>     (no description available)

Versions of packages linux-image-2.6.32-5-amd64 suggests:
pn  grub | lilo                   <none>     (no description available)
pn  linux-doc-2.6.32              <none>     (no description available)

Versions of packages linux-image-2.6.32-5-amd64 is related to:
pn  firmware-bnx2                 <none>     (no description available)
pn  firmware-bnx2x                <none>     (no description available)
pn  firmware-ipw2x00              <none>     (no description available)
pn  firmware-ivtv                 <none>     (no description available)
pn  firmware-iwlwifi              <none>     (no description available)
pn  firmware-linux                <none>     (no description available)
pn  firmware-linux-nonfree        <none>     (no description available)
pn  firmware-qlogic               <none>     (no description available)
pn  firmware-ralink               <none>     (no description available)
pn  xen-hypervisor                <none>     (no description available)

-- debconf information:
  shared/kernel-image/really-run-bootloader: true
  linux-image-2.6.32-5-amd64/postinst/bootloader-test-error-2.6.32-5-amd64:
  linux-image-2.6.32-5-amd64/postinst/bootloader-error-2.6.32-5-amd64:
  linux-image-2.6.32-5-amd64/prerm/would-invalidate-boot-loader-2.6.32-5-amd64: true
  linux-image-2.6.32-5-amd64/postinst/ignoring-do-bootloader-2.6.32-5-amd64:
  linux-image-2.6.32-5-amd64/postinst/depmod-error-initrd-2.6.32-5-amd64: false
  linux-image-2.6.32-5-amd64/prerm/removing-running-kernel-2.6.32-5-amd64: true
  linux-image-2.6.32-5-amd64/postinst/missing-firmware-2.6.32-5-amd64:





Information forwarded to debian-bugs-dist@lists.debian.org, Debian Kernel Team <debian-kernel@lists.debian.org>:
Bug#590280; Package linux-2.6. (Wed, 09 Feb 2011 16:09:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Mathieu Malaterre <mathieu.malaterre@gmail.com>:
Extra info received and forwarded to list. Copy sent to Debian Kernel Team <debian-kernel@lists.debian.org>. (Wed, 09 Feb 2011 16:09:03 GMT) Full text and rfc822 format available.

Message #10 received at 590280@bugs.debian.org (full text, mbox):

From: Mathieu Malaterre <mathieu.malaterre@gmail.com>
To: Control bugs server <control@bugs.debian.org>, 590280@bugs.debian.org
Date: Wed, 9 Feb 2011 17:06:32 +0100
reassign 590280 firmware-realtek
thanks

I believe this should go into the non-free, reassigning from linux to
realtek-firmware.




Bug reassigned from package 'linux-2.6' to 'firmware-realtek'. Request was from Mathieu Malaterre <mathieu.malaterre@gmail.com> to control@bugs.debian.org. (Wed, 09 Feb 2011 16:09:05 GMT) Full text and rfc822 format available.

Bug No longer marked as found in versions 2.6.32-18. Request was from Mathieu Malaterre <mathieu.malaterre@gmail.com> to control@bugs.debian.org. (Wed, 09 Feb 2011 16:09:05 GMT) Full text and rfc822 format available.

Bug reassigned from package 'firmware-realtek' to 'linux-2.6'. Request was from Mathieu Malaterre <mathieu.malaterre@gmail.com> to control@bugs.debian.org. (Mon, 21 Feb 2011 08:09:15 GMT) Full text and rfc822 format available.

Set Bug forwarded-to-address to 'http://bugzilla.kernel.org/show_bug.cgi?id=29532'. Request was from Mathieu Malaterre <mathieu.malaterre@gmail.com> to control@bugs.debian.org. (Mon, 21 Feb 2011 08:09:16 GMT) Full text and rfc822 format available.

Added blocking bug(s) of 590280: 609784 Request was from Mathieu Malaterre <mathieu.malaterre@gmail.com> to control@bugs.debian.org. (Mon, 21 Feb 2011 08:09:16 GMT) Full text and rfc822 format available.

Bug Marked as found in versions 2.6.37-1. Request was from Mathieu Malaterre <mathieu.malaterre@gmail.com> to control@bugs.debian.org. (Mon, 21 Feb 2011 08:15:08 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Kernel Team <debian-kernel@lists.debian.org>:
Bug#590280; Package linux-2.6. (Mon, 21 Feb 2011 08:21:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Mathieu Malaterre <mathieu.malaterre@gmail.com>:
Extra info received and forwarded to list. Copy sent to Debian Kernel Team <debian-kernel@lists.debian.org>. (Mon, 21 Feb 2011 08:21:06 GMT) Full text and rfc822 format available.

Message #27 received at 590280@bugs.debian.org (full text, mbox):

From: Mathieu Malaterre <mathieu.malaterre@gmail.com>
To: 590280@bugs.debian.org
Date: Mon, 21 Feb 2011 09:17:11 +0100
Reverting back to linux-2.6. To support PCI wireless card RTL8191SE
with linux 2.6 we need two things up:

* drivers/staging/rtl8192e/r8192E_core.c is missing implementation
for this  hardware (*)
* firmware-realtek needs to provide RTL8192SE binaries (see #609784)

This has also been reported upstream as:

http://bugzilla.kernel.org/show_bug.cgi?id=29532

(*)
$ lspci -s 07:00.0 -n
07:00.0 0280: 10ec:8172 (rev 10)




Added tag(s) pending. Request was from Ben Hutchings <benh@alioth.debian.org> to control@bugs.debian.org. (Tue, 31 May 2011 00:48:11 GMT) Full text and rfc822 format available.

Reply sent to Ben Hutchings <ben@decadent.org.uk>:
You have taken responsibility. (Wed, 01 Jun 2011 22:39:05 GMT) Full text and rfc822 format available.

Notification sent to OC <oc-spam65@laposte.net>:
Bug acknowledged by developer. (Wed, 01 Jun 2011 22:39:05 GMT) Full text and rfc822 format available.

Message #34 received at 590280-close@bugs.debian.org (full text, mbox):

From: Ben Hutchings <ben@decadent.org.uk>
To: 590280-close@bugs.debian.org
Subject: Bug#590280: fixed in linux-2.6 3.0.0~rc1-1~experimental.1
Date: Wed, 01 Jun 2011 22:35:15 +0000
Source: linux-2.6
Source-Version: 3.0.0~rc1-1~experimental.1

We believe that the bug you reported is fixed in the latest version of
linux-2.6, which is due to be installed in the Debian FTP archive:

linux-2.6_3.0.0~rc1-1~experimental.1.diff.gz
  to main/l/linux-2.6/linux-2.6_3.0.0~rc1-1~experimental.1.diff.gz
linux-2.6_3.0.0~rc1-1~experimental.1.dsc
  to main/l/linux-2.6/linux-2.6_3.0.0~rc1-1~experimental.1.dsc
linux-2.6_3.0.0~rc1.orig.tar.gz
  to main/l/linux-2.6/linux-2.6_3.0.0~rc1.orig.tar.gz
linux-doc-3.0.0_3.0.0~rc1-1~experimental.1_all.deb
  to main/l/linux-2.6/linux-doc-3.0.0_3.0.0~rc1-1~experimental.1_all.deb
linux-manual-3.0.0_3.0.0~rc1-1~experimental.1_all.deb
  to main/l/linux-2.6/linux-manual-3.0.0_3.0.0~rc1-1~experimental.1_all.deb
linux-patch-debian-3.0.0_3.0.0~rc1-1~experimental.1_all.deb
  to main/l/linux-2.6/linux-patch-debian-3.0.0_3.0.0~rc1-1~experimental.1_all.deb
linux-source-3.0.0_3.0.0~rc1-1~experimental.1_all.deb
  to main/l/linux-2.6/linux-source-3.0.0_3.0.0~rc1-1~experimental.1_all.deb
linux-support-3.0.0-rc1_3.0.0~rc1-1~experimental.1_all.deb
  to main/l/linux-2.6/linux-support-3.0.0-rc1_3.0.0~rc1-1~experimental.1_all.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 590280@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Ben Hutchings <ben@decadent.org.uk> (supplier of updated linux-2.6 package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 1.8
Date: Wed, 01 Jun 2011 06:41:14 +0100
Source: linux-2.6
Binary: linux-tools-3.0.0 linux-source-3.0.0 linux-doc-3.0.0 linux-manual-3.0.0 linux-patch-debian-3.0.0 linux-support-3.0.0-rc1 linux-libc-dev linux-headers-3.0.0-rc1-all linux-headers-3.0.0-rc1-all-alpha linux-headers-3.0.0-rc1-common linux-image-3.0.0-rc1-alpha-generic linux-headers-3.0.0-rc1-alpha-generic linux-image-3.0.0-rc1-alpha-smp linux-headers-3.0.0-rc1-alpha-smp linux-image-3.0.0-rc1-alpha-legacy linux-headers-3.0.0-rc1-alpha-legacy linux-headers-3.0.0-rc1-all-amd64 linux-image-3.0.0-rc1-amd64 linux-headers-3.0.0-rc1-amd64 linux-image-3.0.0-rc1-amd64-dbg linux-headers-3.0.0-rc1-all-armel linux-image-3.0.0-rc1-iop32x linux-headers-3.0.0-rc1-iop32x linux-image-3.0.0-rc1-ixp4xx linux-headers-3.0.0-rc1-ixp4xx linux-image-3.0.0-rc1-kirkwood linux-headers-3.0.0-rc1-kirkwood linux-image-3.0.0-rc1-orion5x linux-headers-3.0.0-rc1-orion5x linux-image-3.0.0-rc1-versatile linux-headers-3.0.0-rc1-versatile linux-headers-3.0.0-rc1-all-armhf linux-image-3.0.0-rc1-mx5
 linux-headers-3.0.0-rc1-mx5 linux-headers-3.0.0-rc1-all-hppa linux-image-3.0.0-rc1-parisc linux-headers-3.0.0-rc1-parisc linux-image-3.0.0-rc1-parisc-smp linux-headers-3.0.0-rc1-parisc-smp linux-image-3.0.0-rc1-parisc64 linux-headers-3.0.0-rc1-parisc64 linux-image-3.0.0-rc1-parisc64-smp linux-headers-3.0.0-rc1-parisc64-smp linux-headers-3.0.0-rc1-all-i386 linux-image-3.0.0-rc1-486 linux-headers-3.0.0-rc1-486 linux-image-3.0.0-rc1-686-pae linux-headers-3.0.0-rc1-686-pae linux-image-3.0.0-rc1-686-pae-dbg linux-headers-3.0.0-rc1-all-ia64 linux-image-3.0.0-rc1-itanium linux-headers-3.0.0-rc1-itanium linux-image-3.0.0-rc1-mckinley linux-headers-3.0.0-rc1-mckinley linux-headers-3.0.0-rc1-all-m68k linux-image-3.0.0-rc1-amiga linux-headers-3.0.0-rc1-amiga linux-image-3.0.0-rc1-atari linux-headers-3.0.0-rc1-atari linux-image-3.0.0-rc1-bvme6000 linux-headers-3.0.0-rc1-bvme6000 linux-image-3.0.0-rc1-mac linux-headers-3.0.0-rc1-mac linux-image-3.0.0-rc1-mvme147
 linux-headers-3.0.0-rc1-mvme147 linux-image-3.0.0-rc1-mvme16x linux-headers-3.0.0-rc1-mvme16x linux-headers-3.0.0-rc1-all-mips linux-image-3.0.0-rc1-r4k-ip22 linux-headers-3.0.0-rc1-r4k-ip22 linux-image-3.0.0-rc1-r5k-ip32 linux-headers-3.0.0-rc1-r5k-ip32 linux-image-3.0.0-rc1-sb1-bcm91250a linux-headers-3.0.0-rc1-sb1-bcm91250a linux-image-3.0.0-rc1-sb1a-bcm91480b linux-headers-3.0.0-rc1-sb1a-bcm91480b linux-image-3.0.0-rc1-4kc-malta linux-headers-3.0.0-rc1-4kc-malta linux-image-3.0.0-rc1-5kc-malta linux-headers-3.0.0-rc1-5kc-malta linux-image-3.0.0-rc1-octeon linux-headers-3.0.0-rc1-octeon linux-headers-3.0.0-rc1-all-mipsel linux-image-3.0.0-rc1-r5k-cobalt linux-headers-3.0.0-rc1-r5k-cobalt linux-image-3.0.0-rc1-loongson-2f linux-headers-3.0.0-rc1-loongson-2f linux-headers-3.0.0-rc1-all-powerpc linux-image-3.0.0-rc1-powerpc linux-headers-3.0.0-rc1-powerpc linux-image-3.0.0-rc1-powerpc-smp linux-headers-3.0.0-rc1-powerpc-smp linux-image-3.0.0-rc1-powerpc64
 linux-headers-3.0.0-rc1-powerpc64 linux-headers-3.0.0-rc1-all-ppc64 linux-headers-3.0.0-rc1-all-s390 linux-image-3.0.0-rc1-s390x linux-headers-3.0.0-rc1-s390x linux-image-3.0.0-rc1-s390x-tape linux-headers-3.0.0-rc1-all-sh4 linux-image-3.0.0-rc1-sh7751r linux-headers-3.0.0-rc1-sh7751r linux-image-3.0.0-rc1-sh7785lcr linux-headers-3.0.0-rc1-sh7785lcr linux-headers-3.0.0-rc1-all-sparc linux-image-3.0.0-rc1-sparc64 linux-headers-3.0.0-rc1-sparc64 linux-image-3.0.0-rc1-sparc64-smp linux-headers-3.0.0-rc1-sparc64-smp
 linux-headers-3.0.0-rc1-all-sparc64
Architecture: all amd64 source
Version: 3.0.0~rc1-1~experimental.1
Distribution: experimental
Urgency: low
Maintainer: Debian Kernel Team <debian-kernel@lists.debian.org>
Changed-By: Ben Hutchings <ben@decadent.org.uk>
Closes: 590280 596626 627492
Description: 
 linux-doc-3.0.0 - Linux kernel specific documentation for version 3.0.0
 linux-headers-3.0.0-rc1-486 - Header files for Linux 3.0.0-rc1-486
 linux-headers-3.0.0-rc1-4kc-malta - Header files for Linux 3.0.0-rc1-4kc-malta
 linux-headers-3.0.0-rc1-5kc-malta - Header files for Linux 3.0.0-rc1-5kc-malta
 linux-headers-3.0.0-rc1-686-pae - Header files for Linux 3.0.0-rc1-686-pae
 linux-headers-3.0.0-rc1-all - All header files for Linux 3.0.0 (meta-package)
 linux-headers-3.0.0-rc1-all-alpha - All header files for Linux 3.0.0 (meta-package)
 linux-headers-3.0.0-rc1-all-amd64 - All header files for Linux 3.0.0 (meta-package)
 linux-headers-3.0.0-rc1-all-armel - All header files for Linux 3.0.0 (meta-package)
 linux-headers-3.0.0-rc1-all-armhf - All header files for Linux 3.0.0 (meta-package)
 linux-headers-3.0.0-rc1-all-hppa - All header files for Linux 3.0.0 (meta-package)
 linux-headers-3.0.0-rc1-all-i386 - All header files for Linux 3.0.0 (meta-package)
 linux-headers-3.0.0-rc1-all-ia64 - All header files for Linux 3.0.0 (meta-package)
 linux-headers-3.0.0-rc1-all-m68k - All header files for Linux 3.0.0 (meta-package)
 linux-headers-3.0.0-rc1-all-mips - All header files for Linux 3.0.0 (meta-package)
 linux-headers-3.0.0-rc1-all-mipsel - All header files for Linux 3.0.0 (meta-package)
 linux-headers-3.0.0-rc1-all-powerpc - All header files for Linux 3.0.0 (meta-package)
 linux-headers-3.0.0-rc1-all-ppc64 - All header files for Linux 3.0.0 (meta-package)
 linux-headers-3.0.0-rc1-all-s390 - All header files for Linux 3.0.0 (meta-package)
 linux-headers-3.0.0-rc1-all-sh4 - All header files for Linux 3.0.0 (meta-package)
 linux-headers-3.0.0-rc1-all-sparc64 - All header files for Linux 3.0.0 (meta-package)
 linux-headers-3.0.0-rc1-all-sparc - All header files for Linux 3.0.0 (meta-package)
 linux-headers-3.0.0-rc1-alpha-generic - Header files for Linux 3.0.0-rc1-alpha-generic
 linux-headers-3.0.0-rc1-alpha-legacy - Header files for Linux 3.0.0-rc1-alpha-legacy
 linux-headers-3.0.0-rc1-alpha-smp - Header files for Linux 3.0.0-rc1-alpha-smp
 linux-headers-3.0.0-rc1-amd64 - Header files for Linux 3.0.0-rc1-amd64
 linux-headers-3.0.0-rc1-amiga - Header files for Linux 3.0.0-rc1-amiga
 linux-headers-3.0.0-rc1-atari - Header files for Linux 3.0.0-rc1-atari
 linux-headers-3.0.0-rc1-bvme6000 - Header files for Linux 3.0.0-rc1-bvme6000
 linux-headers-3.0.0-rc1-common - Common header files for Linux 3.0.0-rc1
 linux-headers-3.0.0-rc1-iop32x - Header files for Linux 3.0.0-rc1-iop32x
 linux-headers-3.0.0-rc1-itanium - Header files for Linux 3.0.0-rc1-itanium
 linux-headers-3.0.0-rc1-ixp4xx - Header files for Linux 3.0.0-rc1-ixp4xx
 linux-headers-3.0.0-rc1-kirkwood - Header files for Linux 3.0.0-rc1-kirkwood
 linux-headers-3.0.0-rc1-loongson-2f - Header files for Linux 3.0.0-rc1-loongson-2f
 linux-headers-3.0.0-rc1-mac - Header files for Linux 3.0.0-rc1-mac
 linux-headers-3.0.0-rc1-mckinley - Header files for Linux 3.0.0-rc1-mckinley
 linux-headers-3.0.0-rc1-mvme147 - Header files for Linux 3.0.0-rc1-mvme147
 linux-headers-3.0.0-rc1-mvme16x - Header files for Linux 3.0.0-rc1-mvme16x
 linux-headers-3.0.0-rc1-mx5 - Header files for Linux 3.0.0-rc1-mx5
 linux-headers-3.0.0-rc1-octeon - Header files for Linux 3.0.0-rc1-octeon
 linux-headers-3.0.0-rc1-orion5x - Header files for Linux 3.0.0-rc1-orion5x
 linux-headers-3.0.0-rc1-parisc64 - Header files for Linux 3.0.0-rc1-parisc64
 linux-headers-3.0.0-rc1-parisc64-smp - Header files for Linux 3.0.0-rc1-parisc64-smp
 linux-headers-3.0.0-rc1-parisc - Header files for Linux 3.0.0-rc1-parisc
 linux-headers-3.0.0-rc1-parisc-smp - Header files for Linux 3.0.0-rc1-parisc-smp
 linux-headers-3.0.0-rc1-powerpc64 - Header files for Linux 3.0.0-rc1-powerpc64
 linux-headers-3.0.0-rc1-powerpc - Header files for Linux 3.0.0-rc1-powerpc
 linux-headers-3.0.0-rc1-powerpc-smp - Header files for Linux 3.0.0-rc1-powerpc-smp
 linux-headers-3.0.0-rc1-r4k-ip22 - Header files for Linux 3.0.0-rc1-r4k-ip22
 linux-headers-3.0.0-rc1-r5k-cobalt - Header files for Linux 3.0.0-rc1-r5k-cobalt
 linux-headers-3.0.0-rc1-r5k-ip32 - Header files for Linux 3.0.0-rc1-r5k-ip32
 linux-headers-3.0.0-rc1-s390x - Header files for Linux 3.0.0-rc1-s390x
 linux-headers-3.0.0-rc1-sb1a-bcm91480b - Header files for Linux 3.0.0-rc1-sb1a-bcm91480b
 linux-headers-3.0.0-rc1-sb1-bcm91250a - Header files for Linux 3.0.0-rc1-sb1-bcm91250a
 linux-headers-3.0.0-rc1-sh7751r - Header files for Linux 3.0.0-rc1-sh7751r
 linux-headers-3.0.0-rc1-sh7785lcr - Header files for Linux 3.0.0-rc1-sh7785lcr
 linux-headers-3.0.0-rc1-sparc64 - Header files for Linux 3.0.0-rc1-sparc64
 linux-headers-3.0.0-rc1-sparc64-smp - Header files for Linux 3.0.0-rc1-sparc64-smp
 linux-headers-3.0.0-rc1-versatile - Header files for Linux 3.0.0-rc1-versatile
 linux-image-3.0.0-rc1-486 - Linux 3.0.0-rc1 for older PCs
 linux-image-3.0.0-rc1-4kc-malta - Linux 3.0.0-rc1 for MIPS Malta
 linux-image-3.0.0-rc1-5kc-malta - Linux 3.0.0-rc1 for MIPS Malta (64-bit)
 linux-image-3.0.0-rc1-686-pae-dbg - Debugging infos for Linux 3.0.0-rc1-686-pae
 linux-image-3.0.0-rc1-686-pae - Linux 3.0.0-rc1 for modern PCs
 linux-image-3.0.0-rc1-alpha-generic - Linux 3.0.0-rc1 for Alpha
 linux-image-3.0.0-rc1-alpha-legacy - Linux 3.0.0-rc1 for Alpha Legacy
 linux-image-3.0.0-rc1-alpha-smp - Linux 3.0.0-rc1 for Alpha SMP
 linux-image-3.0.0-rc1-amd64-dbg - Debugging infos for Linux 3.0.0-rc1-amd64
 linux-image-3.0.0-rc1-amd64 - Linux 3.0.0-rc1 for 64-bit PCs
 linux-image-3.0.0-rc1-amiga - Linux 3.0.0-rc1 for Amiga
 linux-image-3.0.0-rc1-atari - Linux 3.0.0-rc1 for Atari
 linux-image-3.0.0-rc1-bvme6000 - Linux 3.0.0-rc1 for BVM BVME4000 and BVME6000
 linux-image-3.0.0-rc1-iop32x - Linux 3.0.0-rc1 for IOP32x
 linux-image-3.0.0-rc1-itanium - Linux 3.0.0-rc1 for Itanium
 linux-image-3.0.0-rc1-ixp4xx - Linux 3.0.0-rc1 for IXP4xx
 linux-image-3.0.0-rc1-kirkwood - Linux 3.0.0-rc1 for Marvell Kirkwood
 linux-image-3.0.0-rc1-loongson-2f - Linux 3.0.0-rc1 for Loongson 2F
 linux-image-3.0.0-rc1-mac - Linux 3.0.0-rc1 for Macintosh
 linux-image-3.0.0-rc1-mckinley - Linux 3.0.0-rc1 for Itanium II
 linux-image-3.0.0-rc1-mvme147 - Linux 3.0.0-rc1 for Motorola MVME147
 linux-image-3.0.0-rc1-mvme16x - Linux 3.0.0-rc1 for Motorola MVME162/6/7, MVME172/7
 linux-image-3.0.0-rc1-mx5 - Linux 3.0.0-rc1 for Freescale MXC/iMX-based
 linux-image-3.0.0-rc1-octeon - Linux 3.0.0-rc1 for Octeon
 linux-image-3.0.0-rc1-orion5x - Linux 3.0.0-rc1 for Marvell Orion
 linux-image-3.0.0-rc1-parisc64 - Linux 3.0.0-rc1 for 64-bit PA-RISC
 linux-image-3.0.0-rc1-parisc64-smp - Linux 3.0.0-rc1 for multiprocessor 64-bit PA-RISC
 linux-image-3.0.0-rc1-parisc - Linux 3.0.0-rc1 for 32-bit PA-RISC
 linux-image-3.0.0-rc1-parisc-smp - Linux 3.0.0-rc1 for multiprocessor 32-bit PA-RISC
 linux-image-3.0.0-rc1-powerpc64 - Linux 3.0.0-rc1 for 64-bit PowerPC
 linux-image-3.0.0-rc1-powerpc - Linux 3.0.0-rc1 for uniprocessor 32-bit PowerPC
 linux-image-3.0.0-rc1-powerpc-smp - Linux 3.0.0-rc1 for multiprocessor 32-bit PowerPC
 linux-image-3.0.0-rc1-r4k-ip22 - Linux 3.0.0-rc1 for SGI IP22
 linux-image-3.0.0-rc1-r5k-cobalt - Linux 3.0.0-rc1 for Cobalt
 linux-image-3.0.0-rc1-r5k-ip32 - Linux 3.0.0-rc1 for SGI IP32
 linux-image-3.0.0-rc1-s390x - Linux 3.0.0-rc1 for IBM zSeries
 linux-image-3.0.0-rc1-s390x-tape - Linux 3.0.0-rc1 for IBM zSeries, IPL from tape
 linux-image-3.0.0-rc1-sb1a-bcm91480b - Linux 3.0.0-rc1 for BCM91480B
 linux-image-3.0.0-rc1-sb1-bcm91250a - Linux 3.0.0-rc1 for BCM91250A
 linux-image-3.0.0-rc1-sh7751r - Linux 3.0.0-rc1 for sh7751r
 linux-image-3.0.0-rc1-sh7785lcr - Linux 3.0.0-rc1 for sh7785lcr
 linux-image-3.0.0-rc1-sparc64 - Linux 3.0.0-rc1 for uniprocessor 64-bit UltraSPARC
 linux-image-3.0.0-rc1-sparc64-smp - Linux 3.0.0-rc1 for multiprocessor 64-bit UltraSPARC
 linux-image-3.0.0-rc1-versatile - Linux 3.0.0-rc1 for Versatile
 linux-libc-dev - Linux support headers for userspace development
 linux-manual-3.0.0 - Linux kernel API manual pages for version 3.0.0
 linux-patch-debian-3.0.0 - Debian patches to version 3.0.0 of the Linux kernel
 linux-source-3.0.0 - Linux kernel source for version 3.0.0 with Debian patches
 linux-support-3.0.0-rc1 - Support files for Linux 3.0.0-rc1
 linux-tools-3.0.0 - Performance analysis tools for Linux 3.0.0-rc1
Changes: 
 linux-2.6 (3.0.0~rc1-1~experimental.1) experimental; urgency=low
 .
   * New upstream release candidate
 .
   [ Ben Hutchings ]
   * [x86] Enable BACKLIGHT_APPLE, replacing BACKLIGHT_MBP_NVIDIA
     (Closes: #627492)
   * cgroups: Disable memory resource controller by default. Allow it
     to be enabled using kernel parameter 'cgroup_enable=memory'.
   * rt2800usb: Enable support for more USB devices including
     Linksys WUSB600N (Closes: #596626) (this change was accidentally
     omitted from 2.6.39-1)
   * fs: Enable FHANDLE
   * cgroups: Enable CGROUP_MEM_RES_CTLR_SWAP but not
     CGROUP_MEM_RES_CTLR_SWAP_ENABLED. Swap accounting can be enabled
     using kernel parameter 'swapaccount'.
   * ipv4: Enable IP_FIB_TRIE_STATS
   * netfilter: Enable IP_SET, IP_SET_BITMAP_IP, IP_SET_BITMAP_IPMAC,
     IP_SET_BITMAP_PORT, IP_SET_HASH_IP, IP_SET_HASH_IPPORT,
     IP_SET_HASH_IPPORTIP, IP_SET_HASH_IPPORTNET, IP_SET_HASH_NET,
     IP_SET_HASH_NETPORT, IP_SET_LIST_SET, NETFILTER_XT_SET as modules
   * net/sched: Enable NET_SCH_QFQ as module
   * can: Enable CAN_SOFTING, CAN_SOFTING_CS as modules
   * mtd: Enable MTD_SWAP as module
   * of, proc: Enable PROC_DEVICETREE
   * dm: Enable DM_RAID, DM_FLAKEY as modules. Note these are currently
     experimental.
   * target: Enable TCM_FC as module
   * net/wireless/ath: Enable CARL9170 as module (carl9170, replacing
     ar9170usb)
   * rtlwifi: Enable RTL8192SE as module (Closes: #590280)
   * net/wireless: Enable MWIFIEX, MWIFIEX_SDIO as modules
   * net/usb: Enable USB_VL600 as module
   * tablet: Enable drivers for all possible architectures and flavours
   * tablet: Enable TABLET_USB_HANWANG as module
   * pps: Enable PPS_CLIENT_PARPORT as module
   * ptp: Enable PTP_1588_CLOCK, PTP_1588_CLOCK_GIANFAR,
     PTP_1588_CLOCK_IXP46X as modules
   * [x86] watchdog: Enable SP5100_TCO, NV_TCO as modules
   * media/rc: Enable IR_REDRAT3, RC_LOOPBACK as module
   * [x86] media/rc: Enable IR_ITE_CIR, IR_FINTEK as modules
   * gspca: Enable USB_GSPCA_KINECT as module
   * [i386] radio: Enable RADIO_MIROPCM20 as module
   * s3fb: Enable FB_S3_DDC
   * viafb: Enable FB_VIA_X_COMPATIBILITY
   * es1968: Enable SND_ES1968_RADIO
   * sound: Enable SND_ISIGHT, SND_LOLA as modules
   * hid: Enable HID_ACRUX, HID_EMS_FF, HID_KEYTOUCH, HID_LCPOWER,
     HID_MULTITOUCH, HID_ROCCAT_ARVO, HID_ROCCAT_KONEPLUS,
     HID_ROCCAT_KOVAPLUS as modules
   * usb-storage: Enable USB_STORAGE_REALTEK, USB_STORAGE_ENE_UB6250 as
     modules
   * mmc: Enable MMC_VUB300, MMC_USHC as modules
   * memstick: Enable MEMSTICK_R592 as module
   * [x86] edac: Enable EDAC_I7300 as module
   * [i386] staging, video: Enable FB_OLPC_DCON as module
   * [x86] staging, drm: Enable DRM_PSB as module
   * crypto, net: Enable CRYPTO_USER_API_HASH, CRYPTO_USER_API_SKCIPHER as
     modules
   * [x86] block, xen: Enable XEN_BLKDEV_BACKEND as module
Checksums-Sha1: 
 161cf39e9a5894871514a64c5954b9e9c716bab9 5986 linux-2.6_3.0.0~rc1-1~experimental.1.dsc
 886c8ce612647d1499fd6c324d093c1c22c57199 96857786 linux-2.6_3.0.0~rc1.orig.tar.gz
 88b9dbb3804814fd54c8dc2de8c4b0999a85dd86 513995 linux-2.6_3.0.0~rc1-1~experimental.1.diff.gz
 72d3907e9aedfba34b18b039e171c8c9e00f6f6c 305370 linux-patch-debian-3.0.0_3.0.0~rc1-1~experimental.1_all.deb
 ca5c5f75b27513d4bbc06c94af724d016fef8506 174088 linux-support-3.0.0-rc1_3.0.0~rc1-1~experimental.1_all.deb
 5cbef974158efff7735779415c156c3d7b479ab6 75905738 linux-source-3.0.0_3.0.0~rc1-1~experimental.1_all.deb
 c2e1a41f5e1398aea74639788fa27af3efe93585 6943958 linux-doc-3.0.0_3.0.0~rc1-1~experimental.1_all.deb
 a4d555adc8e1faee0eb0fcbf402f5cfca883052d 3141466 linux-manual-3.0.0_3.0.0~rc1-1~experimental.1_all.deb
Checksums-Sha256: 
 9a1c12a4b56c8453fe98b6442f27e7e304ba017e8df3597c2fe3f259672ca261 5986 linux-2.6_3.0.0~rc1-1~experimental.1.dsc
 d19f9d28539517bc540c4b592889249d9e6b23b139d7ea55d7c3590f7e4e8a84 96857786 linux-2.6_3.0.0~rc1.orig.tar.gz
 e02053737e4869676f64f9cba7246a3931fcdd0858d21cbfedff7517d9680405 513995 linux-2.6_3.0.0~rc1-1~experimental.1.diff.gz
 388c2a1c58e84251f1d7d7d84e1a5b6f4ca30280f58f50fd7c6566210c5aa16b 305370 linux-patch-debian-3.0.0_3.0.0~rc1-1~experimental.1_all.deb
 979d433a8c8209548b3b77db86603745229fff1c6527a2856b82914c7f3d0311 174088 linux-support-3.0.0-rc1_3.0.0~rc1-1~experimental.1_all.deb
 e013dbee3afb41af9b2e22c79cabf7805e8c00da41320c633018702d63ae5b39 75905738 linux-source-3.0.0_3.0.0~rc1-1~experimental.1_all.deb
 1fe890331ef643b57ce04a5ae0da51780babda092530b4d8ef11d6bed44a2f91 6943958 linux-doc-3.0.0_3.0.0~rc1-1~experimental.1_all.deb
 f9c7d3745b496f61d2b557f222e104982a103d644f153444eb51389cbd4eec1c 3141466 linux-manual-3.0.0_3.0.0~rc1-1~experimental.1_all.deb
Files: 
 4975bdb903d2398a3ac083e5a240f5c3 5986 kernel optional linux-2.6_3.0.0~rc1-1~experimental.1.dsc
 bccedbb5a44e8690421040c2c8414a8a 96857786 kernel optional linux-2.6_3.0.0~rc1.orig.tar.gz
 00acf12fec1b287a512356427b36894b 513995 kernel optional linux-2.6_3.0.0~rc1-1~experimental.1.diff.gz
 f7d2a3c40b9e7ab36252c275cc787ccf 305370 kernel optional linux-patch-debian-3.0.0_3.0.0~rc1-1~experimental.1_all.deb
 6228b3d886f6e8a974d17d15149ee386 174088 devel optional linux-support-3.0.0-rc1_3.0.0~rc1-1~experimental.1_all.deb
 8445474aa097af6b0157a37d1f03e708 75905738 kernel optional linux-source-3.0.0_3.0.0~rc1-1~experimental.1_all.deb
 d77689b2009a271fe71be1886bc217e5 6943958 doc optional linux-doc-3.0.0_3.0.0~rc1-1~experimental.1_all.deb
 eb6b16904403153a441c1ed0eb777420 3141466 doc optional linux-manual-3.0.0_3.0.0~rc1-1~experimental.1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.11 (GNU/Linux)

iQIVAwUBTeYHfOe/yOyVhhEJAQpWARAAphVKjGcjHvmuPa9FCF/+jbN+/vtJGfOG
dsxaKIWNlS/ALJsmpFMElqia69UeMhnQfpnEfXiovWDH55wIJ/JWeXDikGtlLX9u
ZO65+1aJ9VcWOp+U6fs8W1Z9VSwgqBD7k7wxdRF0YxSUIiHpe0ZMrPRZyvjFfxmz
ky5g76VwHWGJ670vdAEVV7/wv6gyGrgYSjzUmf22CoJbPebeo+SfRf2vDUFYEpxE
D/C59WNnyK4pSat8mNKUuQC9k6UuVcZE3MyFsSixR1MSj31skXz79pa+AYFGsrZF
InJFr4Xzvghoto2gx6i1eW5jVlUGOIiBF9HQA0/RIsWJhBGaTzBo9dw7VeSd4Ryx
WAnnS+wtrh/nZRCWg1ZiObRiZAS5u+6cr1pgLU5K/65F5ZhcRq02WL4lg/V6vYsG
l9YicUjKeua1PcI4hyvbVNUa5uzdzsYLdTC5OuurU6RuC24+mPa13w8LeYP/Iw4a
ujiJPNU4OCizHR3QuhcIZV0lxwqg9Vtf5AKG4tCOqqV/u22DQKzBaBoKxksuQY+y
ye/f54ivUGmxbTULWkyZyRyVU8QZlpliKSqq4WiB99P6YpZOjdb0I9CNF03a8Wl/
hcXR7P0U+MnPUz3EOtU8rFvmZg5N61QWIxmFvzfcUOyBpJzUboCDemdcY8FPRemq
xP/ZpNtRqB4=
=yvxr
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Tue, 27 Sep 2011 07:40:05 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 09:46:24 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.